
a {
  color: inherit;
  font-family: 'CopperplateGothic';
  font-size: 1.7vh;
  text-decoration: none;
}


/*======================================================
                          Navbar
  ======================================================*/
#navbar {
    z-index: 0;
  background: white;
  color: rgb(13, 26, 38);
  position: fixed;
  top: 0;
  height: 105px;
  line-height: 100px;
  width: 100vw;
  z-index: 10;
}

.nav-wrapper {
    z-index: 1000;
    background: white;
    height: 90px;
  text-align: center;
  width: 95%;
} 


.logo {
    z-index: 1000;
  float: left;
  font-size: 1.5em;
  margin-top: 5px;
  height: 100px;
  letter-spacing: 1px;
  text-transform: uppercase;
} 


  .logo img{
      margin-left:20%;
      height:100px;
  }
  
#navbar ul {
  display: inline-block;
  float: right;
  list-style: none;
  /* margin-right: 14px; */
  margin-top: 1px;
  text-align: right;
  transition: transform 0.5s ease-out;
  -webkit-transition: transform 0.5s ease-out;
} @media(max-width: 1050px) {
    #navbar ul {
      display: none;
    }
  } 

#navbar li {
  display: inline-block;
}

#navbar li a {
  color: rgb(13, 26, 38);
  display: block;
  font-size: 1em;
  height: 50px;
  letter-spacing: 1px;
  margin: 0 20px;
  padding: 0 4px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;

}

#navbar li a:hover {
  /* border-bottom: 1px solid rgb(28, 121, 184); */
  color: rgb(28, 121, 184);
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
}

/* Animated Bottom Line */
#navbar li a:before, #navbar li a:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 1px;
  bottom: -10px;
  background: rgb(13, 26, 38);
}

#navbar li a:before {
  left: 0;
  transition: 0.5s;
}

#navbar li a:after {
  background: rgb(13, 26, 38);
  right: 0;
  /* transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1); */
}

#navbar li a:hover:before {
  background: rgb(13, 26, 38);
  width: 100%;
  transition: width 0.5s cubic-bezier((0.22, 0.61, 0.36, 1));
}

#navbar li a:hover:after {
  background: transparent;
  width: 100%;
  /* transition: 0s; */
}



/*======================================================
                    Mobile Menu Menu Icon
  ======================================================*/
@media(max-width: 1050px) {
    
    #navbar {
      background: white;
      color: rgb(13, 26, 38);
      position: fixed;
      left:0;
      top: 0;
      height: 60px;
      line-height: 60px;
      width: 100vw;
      z-index: 10;
    }
    
    .nav-wrapper {
        z-index: 1005;
        background: white;
        
      text-align: center;
      width: 100%;
    } 
    
    
    .logo {
        z-index: 1000;
      float: left;
      font-size: 1.5em;
      margin-top: 10px;
      height: 100px;
      letter-spacing: 1px;
      text-transform: uppercase;
    } 
  
  .logo img{
    
      height:50px;
  }
  

  .menuIcon {
    cursor: pointer;
    display: block;
    position: fixed;
    right: 15px;
    top: 20px;
    height: 23px;
    width: 27px;
    z-index: 12;
    background: white;
  }

  /* Icon Bars */
  .icon-bars {
    background: rgb(13, 26, 38);
    position: absolute;
    left: 1px;
    top: 45%;
    height: 2px;
    width: 20px;
    

  } 

  .icon-bars::before {
    background: rgb(13, 26, 38);
    content: '';
    position: absolute;
    left: 0;
    top: -8px;
    height: 2px;
    width: 20px;

  }

  .icon-bars::after {
    margin-top: 0px;
    background: rgb(13, 26, 38);
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    height: 2px;
    width: 20px;


  }




  /* Toggle Menu Icon */
  .menuIcon.toggle .icon-bars {
    top: 5px;
    transform: translate3d(0, 5px, 0) rotate(135deg);
    transition-delay: 0.1s;
 
  }

  .menuIcon.toggle .icon-bars::before {
    top: 0;
    transition-delay: 0.1s;
    opacity: 0;
  }

  .menuIcon.toggle .icon-bars::after {
    top: 10px;
    transform: translate3d(0, -10px, 0) rotate(-270deg);
    transition-delay: 0.1s;
  }

  .menuIcon.toggle .icon-bars.overlay {
    width: 20px;
    opacity: 0;

  }
  
}


/*======================================================
                   Responsive Mobile Menu 
  ======================================================*/
.overlay-menu {
    z-index: 2;
  background: grey;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 75px;
  right: 0;
  bottom:0;
  padding-right: 15px;
  transform: translateX(-100%);
  width: 100vw;
  height: 100vh;
  

}

.overlay-menu ul, .overlay-menu li {
  display: block;
  position: relative;
}

.overlay-menu li a {
  display: block;
  font-size: 1.8em;
  letter-spacing: 4px;
/*   opacity: 0; */
  padding: 10px 0;
  text-align: right;
  text-transform: uppercase;

}

.overlay-menu li a:hover,
.overlay-menu li a:active {
  color: black;
  
}